
/*styles browsers smaller than 992px*/
@media screen and (max-width: 992px) {
    #my-personal-adjust-newsletter {
        margin-left: 0px;
    }

    #reset-pw {
        margin-right: 20px;
    }
}

@media (min-width:1025px){

    #mobile_top_menu{

        display: none;
    }
}
/*styles browsers smaller than 1300px*/
@media (max-width:1300px){

    #header_bar_logo_2 {
        max-width: 155px;
    }

    #header_logo_link{

        margin-right: 20px;
    }

    .first_menu_item_margin{

         margin-left: 0px;
    }
}
/*styles browsers smaller than 1200px*/
@media (max-width:1200px){

    #accept_cookie_container{

        margin-left: 0px!important;
    }
}
/*styles browsers smaller than 1025px; (Ipad landscape)*/
@media (max-width:1025px){

    a.bx-next, a.bx-prev{

        display: none;
    }
}

/*styles browsers smaller than 1000px;*/
@media (max-width:1024px){

    #cart_message_container{
        margin-top: 10px!important;
    }

    #cart_message_wrapper{

        width: 30%;
    }

    #order_note_wrapper{
        margin-left: 0px;
    }

    .add_cart_message{
        font-size: 0.9em;
    }

    #cart_info_text{
        font-size: 1em;
        margin-bottom:10px;
    }

    #cart_dropdown_summary{
        margin-bottom: 10px;
    }

    #slider_wrapper_2{
        margin-top: 60px!important;
    }

    #product_slider_wrapper{

        margin-top: 25px!important;
    }

    #sp_main_white{

        max-width: 100%!important;
        width: 100%!important;
        padding: 15px!important;
    }

    #sp_main{
        max-width: 100%!important;
        width: 100%!important;
    }

    #sp_right_wrapper, #sp_product_group_info_container {
        width: 100%!important;
        margin-left: 0px!important;
    }

    #choose_car_container{

        display: none;
    }

    #sp_product_group_info_container{

        display: none;
    }

    #product_groups_spare {

        width: 100%;
    }

    .sp_container_white, .sp_container_white_no_padding{

        max-width: 100%;
        width: 100%;
    }

    #spare_part_slider{

        display: none;
    }

    .sp_container{

        max-width: 100%;
        width: 100%;
        padding-top: 65px!important;
    }

    #cart_wrapper{

        padding:5px!important;
    }

    .footer_content_container.container {

    }

    .sp_product_group_text_right {
        width: 100%!important;
    }

    #user_menu_right{

        display: none;
    }

    #top_menu_2, #top_menu_2_middle{

        width: 100%!important;
        height: 60px;
    }

    #top_menu_2_left,#top_menu_2_right{

        display: none;
    }

    #mobile_top_menu{

        width: 50%;
    }

    #mobile_main_menu, #mobile_user_menu, #mobile_search_menu{

        float: left;
        width: 100%;
        background-color: #ffffff;
        padding-top: 20px;
    }

    .mobile_menu_button{

        height: 60px;
        width: 52px;
        cursor:pointer!important;
    }

    #cart_popup .product_name{

        font-size: 0.8em!important;
    }

    #cart_dropdown_button{

        width: 52px!important;
        height: 60px!important;
        left: 52px!important;
        position: absolute!important;
        margin-left: 0px!important;
    }

    .mobile_menu_flag{

        text-align: center;
        float: left;
        width: 50%;
        margin-bottom: 25px;
    }

    #mobile_user_menu_img{

        margin-left: 48px;
    }

    #menu_cart2{
        right:0px!important;
    }

    #header_logo_link{

        width:155px!important;
    }

    #info_bar_2{

        width: 100%!important;
        margin-top: 5px!important;
    }

    .tuning_news_brand, .page_sub_head{
        font-size: 1.6em!important;
    }

    .dotted_list h3{

        font-size: 1.0em;
    }

    .info_bar_item, .info_bar_item_product_view{

        width: 50%!important;
        font-size: 0.8em!important;
        min-height: 0px;
        padding-bottom: 0px;
    }

    .top_menu_item_link_mobile:link, .top_menu_item_link_mobile:visited, .top_menu_item_link_mobile:focus, .active_top_menu_item_mobile, .active_top_menu_item_mobile:hover, .active_top_menu_item_mobile:active, #reset_link{

        float: left;
        width: 100%;
        text-align: center;
        font-size: 1.7em;
        margin-bottom: 15px;
        color: #000;
        font-weight: 100;
        text-transform: uppercase;
        font-family: 'Roboto';
        text-decoration: none;
    }

    #header_logo_link{
        margin-top: 18px!important;
        float: right!important;
        text-align: right;
        padding-right: 10px;
    }

    .active_top_menu_item, .top_menu_item_link{

        width: 60px;
        padding: 5px!important;
        overflow: hidden!important;
    }

    .active_top_menu_item{
        display: none!important;
    }

    .top_menu_item_link{
        display: none!important;
    }

    .tuning_news_car_start {
        width: 100%!important;
    }

    #tuning_news_wrapper, #news_wrapper{

        width: 100%;
    }

    .product_information{
        overflow: hidden;
    }

    .product_price_slider, .product_price_before{
        font-size: 1.0em!important;
        width: 100%!important;
    }

    .product_slider_campaign{
        padding: 2px 5px!important;
        font-size: 0.9em!important;
    }

    #cart_image_dropdown {
        background: url(/assets/images/design_2015/kundvagn_mobile.png) no-repeat top left!important;
        background-size: 52px 60px!important;
        width: 52px!important;
        height: 60px!important;
    }

    #cart_total_quantity{

        top:0px!important;
    }

    .menu_overlay{
        background-color: #fff;
        width: 100%;
        height: 100%;
        top: 60px;
        z-index: 1000;
        position: absolute;
    }

    .full_height{
        height: 100%!important;
    }

    .mobile_top_height{

        height: 60px!important;
    }

    #select_car_make, #active_car_make .list_item{

        border-right: 0px!important;

    }
    #select_year, #active_year .list_item{

        border-right: 0px!important;

    }

    #select_car_model, #active_car_model .list_item{

        border-right: 0px!important;
    }

    #breadcrumb{
        width: 100%;
        padding-left: 5px;
    }

    .product_controls_admin {
        width: 100%;
        text-transform: uppercase;
        font-family: 'Roboto';
        float: left;
        clear: both;
    }

    #product_groups_container{
        background-color: #ffffff!important;
    }

    .product_group_img_2{
        max-width: 175px!important;
    }

    .product_group_img_left_2 {
        height: 150px!important;
        white-space: nowrap!important;
        text-align: center;
        padding: 5px 5px 5px 5px!important;
        width: 35%;
        float: left;
    }

    .product_group_text_right_2 {
        float: left;
        width: 65%;
        font-family: 'Roboto';
        margin-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .product_group_info_text {
        font-size: 0.8em!important;
    }

    .product_group_text_right {
        padding: 10px!important;
    }

    #product_groups .product, #product_groups .product_no_margin {
        position: relative;
        float: left;
        width: 227px;
        height: 220px;
        background-color: white;
        margin: 0px 0px 0px 0px;
    }

    .product,  .product_no_margin{
        width: 50%!important;
    }

    .product_group_title h2 {
        font-size: 0.7em!important;
    }

    .product_group_image {
        max-width: 135px!important;
    }

    #sp_current_category{

        font-size: 1.4em!important;
    }

    .sp_product{

    }

    .products_list_big .product{
        margin:0px!important;
        padding-right: 5px!important;
    }

    #reg_number_wrapper{

        display: table!important;
        height: 52px!important;
    }

    #reg_number_input{

        height: 52px!important;
        width: 100%;
    }

    #reg_number_input_wrapper{
        width: 100%;
    }

    #reg_number_search_button {

        background-repeat: no-repeat!important;
        background-color: #000;
        width: 35px!important;
    }

    #number_plate_country_wrapper, #reg_number_search_button_wrapper{

        width: 35px!important;
    }

    #number_plate_country_wrapper, #reg_number_input_wrapper, #reg_number_search_button_wrapper{

        display: table-cell;
    }

    .sp_product_img {
        max-height: 60px!important;
        max-width: 60px!important;
    }

    .sp_product_title, .sp_product_text {
        font-size: 0.8em!important;
    }

    .sp_product_price_number {
        font-size: 1.2em;
    }

    .option_price_from{
        font-size: 0.5em!important;
        margin-bottom: -5px!important;
    }

    .old_price_campaign {

        font-size: 1.1em!important;
    }

    .sp_add_cart{
        font-size: 1.0em;
    }

    .sp_product_link, .sp_product_link:link, .sp_product_link:hover, .sp_product_link:active, .sp_product_link:visited {
        padding-right: 5px!important;
    }

    #content_foot .content_foot_products .product {
        margin: 0px 0px 0px 0px;
        padding-right: 5px;
        padding-left: 5px;
    }

    #content_foot .content_foot_products .caption{

        padding: 5px;
    }

    .tuning_news_car{
        width: 100%;
    }

    .mobile_search_form{

        width: 235px;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        top: 45px;
        bottom: 0;
        margin: auto;
        max-width: 100%;
        max-height: 100%;
        overflow: auto;
    }

    #search_box_2{

        border:1px solid #eeeeee;
    }

    #top_menu_campaign_img {
        top: 49px!important;
        margin-left: 15px!important;
        width: 40px!important;
    }

    .news_paginator_start{
        height: 40px!important;
        padding-top: 11px!important;
    }

    #cart_right_receipt{

        width: 100%;
    }

    #cart_left_receipt{

        display: none;
    }

    .sp_product_group_list_campaign {
        font-size: 0.8em;
        height: 25px;
        float: left;
    }

    .product_group_info_item_exhaust{

        width: 50%;
        height: 240px;
    }

    .tuning_article_wrapper{

        width: 100%;
    }

    .info_page_table{

        width: 100%;
        margin-bottom: 50px;
    }

    .grey_list_border_left{

        border-left: 0px solid #fff;
        border-right: 0px solid #fff;
    }

    .grey_list_border_right{

        border-left: 0px solid #fff;
        border-right: 0px solid #fff;
    }

    .tuning_info_link, .tuning_info_link:link, .tuning_info_link:hover{

        width: 50%;
        height: 165px;
        margin-bottom: 15px;
    }

    .border_divider_right_white{

        border-right: 0px solid #fff;
    }

    .border_divider_left_white{

        border-left: 0px solid #fff;
    }

    #tuning_info_links{

        height: 380px;
        background-color: #fff;
        margin-top: 80px;
    }

    .first_tuning_info_link, .third_tuning_info_link{

        border-right: 15px solid #fff;
    }

    .tuning_info_link h2, .tuning_info_link h2:link, .tuning_info_link h2:hover {

        font-size: 1.0em;
    }

    #tuning_news_wrapper, #news_wrapper{

        margin-top: 0px;
    }

    .info_page_main_head{

        margin-top: 0px;
    }

    .grey_list_wrapper{

        width: 100%;
    }

    .tuning_kit_product_info_black, .tuning_kit_buy_info_black{

        padding: 0px 40px 0px 40px;
    }

    .tuning_kit_black_contains_text{

        margin-left: 35px;
    }

    .cart_buy_button_car_icon_wrapper {
        position: relative;
        margin-right: 0px;
        margin-top: 0px;
        display: block!important;
    }

    .cart_buy_button_car_icon_wrapper img {
        vertical-align: baseline ;

    }
}

/*styles browsers smaller than 885px;*/
@media screen and (max-width: 885px) {
    .order-column-img-product {
        display: none !important;
    }

    .show-more-wrapper {
        width: 140px;
    }

    .total-sum-order-list {
        width: 90px;
        margin-left: 75% !important;
    }

    .art_nr_my_order {
        width: 140px;
    }



}

/*styles browsers smaller than 800px;*/
@media (max-width: 800px) {


    .order-title-column {
        width: 20%!important;
    }

    .column-total-title {
        float: right!important;
        margin-right: 10px;
    }

    .column-product-order-row {
        width: 40%!important;

    }

    .extra-margin-left-column {
        margin-left: 10px;
    }

    .extra-margin-right-column {
        margin-right: 10px;
    }

    .cart_buy_button_car_icon_wrapper {
        display: none;
    }
}

/*Ipad potrait etc*/
@media (max-width:768px){

    .tuning_kit_product_info_black, .tuning_kit_buy_info_black{

        padding: 0px 20px 0px 20px;
    }

    .tuning_kit_black_contains_text{

        margin-left: 20px;
    }

    .difference_black{

        font-size:1.8em;
    }

    #actual_price_black{

        width: 100%;
        font-size: 3.0em;
    }

    .product-wrapper {
        padding: 0px;
        margin: 0px;
    }

    .latest-order {
        width: 100%;
        margin-left: 0px;
        padding-left: 0px;
    }

    .order-date-stamp {
        display: none;
    }

    #order-date-title {
        display: none;
    }

    #column-quantiy-order-title {
        padding-left: 0px!important;
    }

    .cart_buy_button_car_icon_wrapper {
        position:absolute;
        margin-left: 20px;
        display: inline-block!important;
        margin-top: 10px;
    }
    .cart_buy_button_car_icon_wrapper img {
        display: inline-block;
        vertical-align: middle;
    }
}

@media screen and (max-width: 766px)
{
    .column-product-order-row {
        width: 50%;
        float: left;
    }
    .column-price-order-row {
        width: 20% !important;
    }

    .product-wrapper {
        padding: 0px;
        margin: 0px;
    }

    .latest-order {
        width: 100%;
        margin-left: 0px;
        padding-left: 0px;
    }

}

/*styles browsers smaller than 650px;*/
@media screen and (max-width: 650px) {
    .cart_buy_button_car_icon_wrapper{
        display: none!important;

    }
}

/*styles browsers smaller than 550px;*/
@media screen and (max-width: 550px) {

    #my_page_nav li a {
        padding: 10px;
        font-size: 1.2em;
    }

    #my_page_nav {
        display: table;   /* Allow the centering to work */
        margin: 0 auto;
        width: 100%;
    }

    .widget-shortcut-link {
        padding: 10px;
        font-size: 1.2em;
    }

    #search-info-wrapper {
        float: none;
        width: auto;
        padding-left: 0px;
    }

    #delivery-details-order div {
        height: auto!important;
    }

    .my-order-edit-title {
        width: 100%;
    }

    .my-order-edit-title p {
        margin-bottom: 0px;
    }

    #search-order-id {
        height: 50px;
    }

    #show-all-order a {
        width: 120px;
        height: 50px;
        padding-top: 15px;
    }

    #show-all-order {
        float: right;
    }

    .table-column-my-order-title-price {
        display: none;
    }

    .table-content-inner {
        padding-left: 0px;
        padding-right: 0px;
    }



    .leverans-title-wrapper {
        padding-left: 0px!important;
    }

}

/*styles browsers smaller than 500px;*/
@media (max-width:500px) {
    .column-price-order-row {
        display: none;
    }
    .my-order-edit-title {
        width: 100%;
    }

    .leverans-title-wrapper {
        padding-left: 0px!important;
    }

    #order-details-personal-info-wrapper {
        height: auto;
    }

    #order-details-personal-info-wrapper p {
        height: 23px;
    }
    .my-order-edit-title p {
        margin-bottom: 0px;
    }

    #delivery-details-order div {
        height: auto;
    }


    .column-quantity-order-row {
        width: 15%;
        padding-left: 0px;
    }
    #header_logo_link {
        margin-right: 0px;
    }

    #header_bar_logo_2 {
        max-width: 100px;
    }

    .sp_product_group_list_campaign {
        font-size: 0.60em;
        height: 20px;
        float: left;
    }

    .bf_product_link{

        margin-right:20px!important;
    }

    #accept_cookie_container{

        width: 100%!important;
        margin-left: 0px!important;
    }

    .product_group_info_item_exhaust{

        width: 50%;
        height: 270px;
    }

    .filter_box{

        max-height: none;
    }

    #camper_campaign_img{
        width: 130px;
    }

    #subscribe_newsletter_text{

        height: auto;
    }

    .tuning_info_link h2, .tuning_info_link h2:link, .tuning_info_link h2:hover {

        margin: -45px 0px 0px 0px;
    }

    #black_edition_car_logo, #buy_wrapper_black{

        width: 100%;
    }

    .tuning_kit_black_triangle{

        display: none;
    }

    #buy_wrapper_black{

        padding:0px;
    }

    .tuning_kit_product_info_black, .tuning_kit_buy_info_black{

        width: 100%;
        border-right: 0px;
    }

    .price_container_black{

        text-align: center;
    }

    .cart_buy_button_black{

        float:none;
        margin:0 auto;
        clear: both;
    }

    .car_logo_container_black{

        margin:0px;
    }

    .current_car_name_black{
        font-size:1.8em;
    }

    #black_edition_logo{

        width: 40px;
    }

    .tuning_text_bsr_black, .tuning_text_original_black{

        font-size:1.4em;
    }

    .product_title{

        font-size:1.2em;
    }

    #before_total{

        display:none;
    }

    #cart_message_wrapper{

        margin-top:30px;
        margin-bottom: 30px;
        width: 75%;
        float:right;
    }

    #disocunt_code .cart_input{

        height:40px!important;
    }

    #freight_price_checkout_wrapper{

        margin-top: 10px;
    }

    .tuning_kit_buy_info_black{

        border-left:none;
    }

    #reset-pw-wrapper {
        margin-bottom: 40px;
        float: left;
        margin-left: 120px;
        width: 100px;
    }

    .radio-btns {
        margin-left: 0px;
    }

    .column-price-order-row {
        display: none;
    }

}

/*styles browsers smaller than 480px;*/
@media screen and (max-width: 480px) {
    .reset-padding-left {
        padding-left: 0px;
    }

    .product_name_my_order {
        padding-left: 1px!important;
    }

    .table-column-my-order-title-total, total-sum-order-list {
        padding-left: 1px!important;
    }

    .art_number_my_page {
        padding-right: 0px!important;
    }

    .art_nr_my_order {
        padding-left: 1px!important;
    }
    #order-data {
        margin-left: 0px;
        width: 100%;
    }


    #search-info-wrapper {
        float: none;
        width: 0px;
    }

    #show-all-order {
        float: none;
    }

    .newsletter-wrapper-order {
        margin-left: 0px!important;
    }

    .total-sum-order-list {
        padding-left: 0px;
    }

    .total-sum-order-list {
        width: 75px !important;
    }

    .art_nr_my_order {
        width: 130px !important;
    }

    .table-row-my-order {
        padding-left: 0px!important;
    }

    #table-column-my-order-inner-head {
        padding-left: 0px!important;
    }

    .table-column-my-order-title {
        padding-left: 2px!important;
    }

    .table-column-my-order-title-total {
        margin-left: 0px!important;
    }

    .cart_buy_button_eye_wrapper{
        display: none!important;

    }

}

/*styles browsers smaller than 400px;*/
@media screen and (max-width: 400px) {
    .stamp-title-column {
        display: none;
    }

    .my-page-start-wrapper {
        padding-left: 17px !important;
        padding-right: 0px !important;
    }

    #my-page-start-order-status {
        float: left;
        margin-left: 15px;
    }

    #order-nr-my-page-start-wrapper {
        float: left;
        margin-left: 15px;
    }

    #reference-wrapper-image-product
    {
        width: 100%;
    }
}

/*styles browsers smaller than 379px;*/
@media screen and (max-width: 379px) {
    #my_page_nav li a{
        padding: 3px;
        padding-top: 10px;
        font-size: 1em;
    }


    .column-quantity-order-row {
        width: 20px;
        min-width: 50px;
        float: left;
    }

    .column-product-order-row {

        float: left;

    }


    .column-total-order-row {
        width: 20px;
        min-width: 50px!important;
        z-index: 100;
        float:right;
    }
}

/*styles browsers smaller than 370px;*/
@media screen and (max-width: 370px) {


    .table-column-my-order-title-total {
        margin-left: 0px;
    }

}

